
body {
	background-color: #fff;
	margin: 0;
}

/* HEADER ***********************************************************************/

#header {
	position: relative;
	width: 100%;
	background-color: #fff;
	z-index: 10;	
}

#innerhhdr {
	position: relative;
	width: 100%;
	margin: 0 auto;
}

#login_btn {
	cursor: pointer;
	margin-top: 5px;
	border: 1px solid #ddd;
	padding: 6px;
	border-radius: 10px;
	float: right;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial;
	line-height: 16px;
}

#login_btn > span {
	color: #f94816;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial;
	
}

#login_btn > img {
	width: 16px;
	height: 16px;
	float: left;
	margin-right: 5px;	
}

#logo {
	border-bottom: 1px solid #f94816;
	height: 41px;
	overflow: visible;
	width: 95%;
	margin: 5px auto;
}

#logo div {
	cursor: pointer;
	width: 103px;
	height: 68px;
	background: #fff url(../img/mob_xandrion_inkoopnetwerk.png) no-repeat 0 0;
	
}	

#logo h1 {
	position: absolute;
	top: 55px;
	left: 58px;
	font-size: 11px;
	color: #999999;
	font-family: Trebuchet MS, Calibri, Lucida Grande, Arial, Helvetica;
	font-weight: normal;
	letter-spacing: .5px;
}



#hmenu_cont {

	background-color: #444;
	height: 35px;
	margin-top: 47px;
	width: 100%;
	text-align: center;
}


#hmenu {
	table-layout: auto;
	text-align: center;
	width: 95%;
	margin: 0 auto 0 auto;
}

#hmenu > div {
	display: table-cell;
	vertical-align: top;
	width: auto;
	text-align: center;
	white-space: nowrap;
}

#menubtn {
	cursor: pointer;
	float: left;
	line-height: 20px;
	font-size: 13px;
	margin-top: 7px;
	color: #999;
}

#menubtn img {
	float: left;
	margin-right: 5px;	
}


.go_up {
	float: right;
	margin-top: 35px;
	font-size: 13px;
	color: #aaa;
	cursor: pointer;
}


#hmenu ul {
	position: absolute;
	top: 124px;
	list-style-type: none;
 	display: none;
	border-bottom: 1px solid #666;
	line-height: 44px;
	width: 100%;
	left: 0;
	right: 0;
}

#hmenu li {
	
	width: 100%;
	text-align: left;
	border-top: 1px solid #666;
	cursor: pointer;
}




#hmenu ul a {
	background-color: #fff;
	padding-left: 10px;
	transition: background-color 0.3s ease-in-out;
	text-transform: uppercase;
	font-size: 16px;
	color: #666;
	display: block;
	text-decoration: none;
	letter-spacing: 0.2px;
	width: 100%;
}

#hmenu ul a:hover {
	color: #ffffff;
	background-color: #666;
} 


#call_us {
	display: none;
	float: right;	
	margin-top: 3px;
	color: #999;
	letter-spacing: 0.1px;
	font-size: 14px;
	text-align: right;
}

#call_us img {
	margin-right: 5px;
	float: right;
	height: 20px;
	width: 20px;
}

#call_us div {
	display: inline;
	font-weight: bold;
	font-size: 18px;
	line-height: 18px;
	color: #f94816;
	float: right;
	letter-spacing: 0.7px;
}

#call_us span {
	float: right;
	font-size: 14px;
	margin-right: 12px;
	color: #999;
	font-family: Trebuchet MS, Calibri, Lucida Grande, Arial, Helvetica;
	margin-top: 1px;
}

/* HEADER AFBEELDING ***********************************************************************/


#header_img {
	display: none;
	position: relative;
	width: 100%;
	height: 24vw;	
}

#header_img > div {
	position: relative;
	width: 100%;
	height: 24vw;	
}

/* CONTENT ***********************************************************************/

.content {
	position:relative;
	text-align: left;
	color:#000;
	width:95%;
	margin:0px auto;
	font-size: 14px;
}

.content h3 {
	/* font-size: 23px; */
	font-size: 14px;
	font-weight: bold;
	color: #f94816;
	margin-bottom: 10px;
}

.content p {
	font-size: 14px;
}

.content strong, em, div {
	font-size: 14px;
}

.content * {
	font-size: 14px;
}

.content img {
	max-width: 100%;
} 

.tab_white {
	position: relative;
	width: 100%;
	border-top: 3px solid #ccc;
	border-bottom: 3px solid #ccc;	
	background-color: #fff;
}

.tab_beteken {
	border-bottom: none;
	border-top: none;
	padding-top: 30px;
}


.tab_mrgn {
	margin: 0px auto 0 auto;
}

.tab_title {
	height: 40px;
	margin: -43px auto 0 auto;
	border: 3px solid #ccc;
	width: 90%;	
	border-bottom: none;
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
	background-color: #fff;
}

.tab_beteken .tab_title {
	height: 30px;
	margin: 0;
	border: none;
	width: 100%;	
		
}

.tab_title h2 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding-top: 8px;
}



.tab_grey {
	background-color: #eee;
}

.tab_grey .tab_title {
	background-color: #eee;
}

.tab_grey:nth-child(even) {
	background-color: #ddd;
}

.tab_grey:nth-child(even) .tab_title {
	background-color: #ddd;
}


.wdw {
	clear: both;
	width: 95%;
	margin: 0 auto;
	padding-top: 20px;
	min-height: 40px;
}

.wdw .picto {
	float: left; 
	position: relative;
	border-radius: 50%;
	background-color: #fff;
	border: 3px solid #ccc;
	width: 55px;
	height: 55px;
	margin-right: 15px;
	z-index: 3;
	text-align: center;
}

.wdw .picto img {
	margin-top: 11px;
	width: 29px;
	height: 29px;
}

.wdw span {
	/* font-size: 18px; */
	font-size: 12px;
	text-align: left;
}

.wdw_line {
height: 8px;
}


#wdw_l {

}

#wdw_r {

}

#quotes {
	width: 100%;
	font-size: 28px;
	display: table;
	table-layout: auto;
	margin: 40px auto;
}

.quote {
	position: relative;
	/*border: 2px solid #f94816;*/
	border: 2px solid #eee;
	border-radius: 25px;
	border-top: none;
	border-bottom: none;
	display: table-cell;
	width: 48%;
}

.ql, .qr {
	color: #ccc;
	font-size: 100px;
	font-family: Times new roman;
	color: #f94816;
	background-color: #ffffff;
	position: absolute;
	overflow: hidden
}

.qr {
 	right: -5px;
 	bottom: -5px;
 	height: 50px;
} 

.ql {
	left: -5px;
	top: -25px;
	height: 60px;
}

.qauth {
	position: absolute;
	left: 0;
	padding: 30px;
	padding-top: 0;
	font-size: 22px;
	font-weight: bold;
	color: #f94816;
	margin-left: -30px;
	bottom: -10px;
	width: 500px;	
}

.qauth>span {
	font-size: 15px;
	font-weight: normal;
}

.qar {
	left: auto;
	right: 0;
	text-align: right;
}

#quotes blockquote {
	padding: 40px 30px 90px 30px;
	font-size: 22px;
	line-height: 30px;
}


.social {
	float: right;
	position: relative;
	margin-top: 7px;
}

.social img {
	margin-top: 0;
	height: 20px;
	float: right;
	margin-left: 15px;
	border: 0px;
}


.sendbtn {
	transition: background-color 0.3s ease-in-out;
	float: right; font-size: 16px;  height: 30px; width: 200px; background-color: #666; color: #eee; text-align: center; padding: 5px; cursor: pointer; line-height: 26px;
}

.sendbtn:hover {
	
	background-color: #444;
	color: #fff;
	/*transition: ease-in-out, width 1s ease-in-out;*/
}


/** news **/

.tab_news {
	position: relative;
	width: 100%;
	border-top: 3px solid #ccc;
		/*background: transparent url(../img/graanveld6.jpg) 50% -59px repeat-x;*/
	background-color: #ddd;
	padding-bottom: 30px;
	text-align: center;
}

.tab_news .tab_title {
	/*background: transparent url(../img/graanveld6.jpg) 50% 0 repeat-x;*/
	background-color: #ddd;
	
	border: 3px solid #ccc;
	border-bottom: none;
	
}

.tab_news .tab_title h2 {
	
}



.nwsfp .content .news_l > div ~ div {
	display: none;
}


.news_l {
	text-align: center;
}

.news_l > div {
	width: 330px;
	text-align: left;
	margin: 20px auto 0 auto;
}


.news_l > div > div {
	border-radius: 10px;
	background-color: #fff;
	padding: 20px;
	
}

.news_l > div > div span {
	font-size: 12px;
	color: #aaa;
}

.news_l > div > div h3 {
	color: #f94816;
	font-size: 14px;
	margin-top: 3px;
}

.news_l > div > div h2 {
	color: #f94816;
	font-size: 14px;
	margin-top: 3px;
	white-space: nowrap;
	overflow: hidden;
}


.news_l > div > div img {
	margin-top: 10px;
	width: 290px;
	height: 154px;
}

.news_l > div > div p {
	font-size: 12px;
	line-height: 20px;
}

.mname {
	font-weight: bold; font-size: 14px;  height: 25px; width: 90%; background-color: #444; color: #fff; text-align: center; padding: 5px; line-height: 22px;
}

.newsbtn {
	transition: background-color 0.3s ease-in-out;
	font-weight: bold; font-size: 14px;  height: 24px; width: 280px; background-color: #444; color: #fff; text-align: center; padding: 5px; cursor: pointer; line-height: 20px;
}
.newsbtn a {
	color: #fff;
	text-decoration: none;
}

.newsbtn:hover {
	
	background-color: #f94816;
	color: #fff;
	/*transition: ease-in-out, width 1s ease-in-out;*/
}


input,textarea { 
	transition: border 0.5s ease-in-out;
	border: 1px solid #ccc;
}

input:focus, textarea:focus {
	border: 1px solid #666;
}



#contact {
	
	background-color: #e8e8e8;
}

#contact form > div {
	margin-top: 15px;
}

#contact input {
	width: 275px;
	height: 31px;
	line-height: 20px;
	font-size: 16px;
	padding: 5px 5px 5px 10px;
}

#contact select {
	width: 599px;
	height: 43px;
	line-height: 35px;
	font-size: 16px;
	padding: 5px 5px 5px 10px;
	border: 1px solid #ccc;
}

#contact textarea {
	width: 582px;
	height: 100px;
	line-height: 20px;
	font-size: 16px;
	padding: 5px 5px 5px 10px;
	
}

#contact .dsc {
	color: #bbbbbb;
}

#contact .err {
	border-color: #ff0000;
} 


#contact_frm {
	display: none;
	height: 400px;
	margin-top: 30px;
	float: right;
	background-color: #e8e8e8;
}




/* Leveranciers */
	
	#productgroep {
		padding-bottom: 90px;
		padding-top: 30px;
		width: 1200px;
		margin: 0 auto 0 auto; 
	}
	
	#productgroep > div {
		display: table;
		table-layout: auto;
		width: 1200px;
		
	}
	
	#productgroep > div > div {
		transition: background-color, color 0.2s ease-in-out;
		display: table-cell;
		width: 300px;
		text-align: center;
		line-height: 24px;
		
		padding: 30px 0 30px 0;
		cursor: pointer;
	}
	
	#productgroep > div > div:hover {
		background-color: #f94816;
		color: #000;
	}
	
	#productgroep > div > div:hover h3 {
		color: #fff;
	
	}
	
	#productgroep h3 {
		transition: color 0.2s ease-in-out;
		font-size: 20px;
		font-weight: bold;
		color: #f94816;
		margin-top: 10px;
	}
	
	#productgroep .picto {
		position: relative;
		border-radius: 50%;
		background-color: #fff;
		border: 5px solid #ccc;
		width: 75px;
		height: 75px;
		margin: 0 auto;
		z-index: 3;
	}
	
	#productgroep .picto img {
		margin-top: 16px;
		width: 39px;
		height: 39px;
	}

	
	.leveranciers {
		padding-bottom: 90px;
		padding-top: 30px;
		line-height: 14px;
		text-align: center;
	}
	
	.leveranciers > div {
		height: 110px;
		text-align: left;
		width: 100%;
		margin: 0 auto 0 auto;
	}
	
	.leveranciers > div > div {
		width: 100%;
		float: left;
		margin-bottom: 20px;
	}
	
	.leveranciers > div > div:first-child {
		margin-left: 0;
	}
	
	.leveranciers > div > div > div {
		padding: 20px;
		border-radius: 10px;
		background-color: #fff;
		cursor: pointer;
		font-size: 15px;
	}
	
	.leveranciers > div > div > div img {
		float: left;
		margin-right: 10px;
		width: 50px;
		height: 28px;
	}		
	
	
	.leveranciers h3 {
		/* font-size: 23px; */
		transition: color 0.2s ease-in-out;
		font-size: 17px;
		font-weight: bold;
		color: #f94816;
		margin-top: 0px;
	}
	
	
	
					
	.tbl > div {
		width: 100%;
		text-align: center;
	}
			
			
	.lvr_social {
		line-height: 30px
	}		
	
	.lvr_social img {
		height: 30px;
		width: 30px;
		float: left;
		margin-right: 10px;
		border: none;
	}
	
	
	#contact > .content > .tab_title {
	display: none;
	} 
	
	#bdrinfo {
		padding-top: 20px;
		text-align: left;
		margin: 0 auto 20px auto;
		font-size: 13px;
		line-height: 18px;
		width: 220px;	
	}
	
	
	#cmpsinfo {
		text-align: left;
		margin: 0 auto 20px auto;
		font-size: 13px;
		line-height: 18px;
		width: 220px;	
	}
			
	#opt_nieuwsbrief {
		display: none;
		font-size: 16px;
		padding-top: 10px;
		cursor: pointer;	
	}	
	
.tab_team {
	text-align: center;
	}	

.grp3 > div > div {
	margin: 10px auto 0 auto;
	width: 95%;
	text-align: left;
}



.mfunctie {
	font-size: 13px;
	color: #666;
	margin-top: 5px;
	text-align: center;	
}
	
#references {
	display: none;
}	


.vvp {
	position: relative;
	margin: 0 auto 0 auto;
	padding-top: 25px;
	border-bottom: none;
	padding-bottom: 75px;
}


#referenties_grp {
	background-color: #fff;
	margin-top: 50px;
}

#referenties_grp #productgroep {
	display: none;
}

.tab_ref .go_up {
	display: none;
}

.tab_ref #quotes {
	margin: 15px auto;
}

.tab_ref .tab_title h2 {
	font-size: 13px;	
}

.tab_ref .quote {

	position: relative;
	/*border: 2px solid #ff6600;*/
	border: 2px solid #ddd;
	border-radius: 25px;
	border-top: none;
	border-bottom: none;
	display: table-cell;
	width: 48%;
}

.tab_ref .ql, .qr {
	color: #ccc;
	font-size: 50px;
	font-family: Times new roman;
	color: #ff6600;
	background-color: #eee;
	position: absolute;
	overflow: hidden
}



.tab_ref .qr {
 	right: 10px;
 	bottom: 0px;
 	height: 40px;
} 

.tab_ref .ql {
	left: 10px;
	top: 0px;
	height: 40px;
}

.tab_ref #quotes blockquote {
	padding: 40px 40px 0px 40px;
	font-size: 13px;
	line-height: 17px;
}


.tab_ref .qauth2 {
	font-size: 13px;
	font-weight: bold;
	color: #ff6600;
}

.tab_ref .qauth2 img {
	width: 40px;
	height: 40px;
}

.tab_ref .qauth2 font {
	font-size: 1px;
}

.tab_ref .qauth2>span {
	font-size: 13px;
	font-weight: normal;
}

.tab_nws {
	 padding-top: 25px;
	 margin-top: 0px;
	 border-bottom: none;
}

#nieuwsitem .content > div {
	font-size: 14px;
	line-height: 20px;
	color: #666;
}

.lvrinfo {
	margin-top: 15px;
	padding-right: 20px;
	line-height: 20px;
}

.lvrinfo iframe {
	width: 100%;
	
	display: block;

}

.extravrd {
	margin-top: 16px;
	 font-size: 14px;
	 line-height: 20px;
	 color: #fff;
}

#notmob {
	display: none;
}

.scheme_t {
	
	display: table;
	table-layout: auto;
}

.scheme_t > div {
	display: table-cell;
	vertical-align: top;
	text-align: center;
	white-space: nowrap;
}



/* mobiel werkwijze */



.wdwct {
	background-color: #eee;
	width: 100%;
	border-radius: 10px;
}

.arr_dwn {
	width:100%;
	height: 61px;
	background: #fff url(../img/pijl_down.png) top center no-repeat;	
}


.wdw2 {
	margin-top: 0px;
	text-align: center;
	
	padding: 25px;
}

.wdw2 .picto {
	position: relative;
	border-radius: 50%;
	background-color: #fff;
	border: 5px solid #ccc;
	width: 55px;
	height: 55px;
	margin: 0 auto;
	z-index: 3;
}

.wdw2 .picto img {
	margin-top: 11px;
	width: 29px;
	height: 29px;
}

.wdw2 span {
	padding: 20px;
	/* font-size: 18px; */
	font-size: 14px;
}

.wdw2 h3 {
	font-size: 20px;
	margin-top: 8px;
}
